## node-istanbul 0.4.5%2Bds

=== debian/changelog ===
node-istanbul (0.4.5+ds-5) unstable; urgency=medium

  * Team upload
  * Fix changelog install (Closes: #920342)
  * Switch tests to pkg-js-tools
  * Add libjs-prettify in dependencies (Closes: #919841)
  * generate prettify.js links with dh_links

 -- Xavier Guimard <yadd@debian.org>  Sun, 10 Mar 2019 10:27:57 +0100

node-istanbul (0.4.5+ds-4) unstable; urgency=medium

  * Team upload
  * Add upstream/metadata
  * Add libjs-prettify in build dependencies. Fixes debci (Closes: #919905)

 -- Xavier Guimard <yadd@debian.org>  Wed, 23 Jan 2019 17:46:15 +0100

node-istanbul (0.4.5+ds-3) unstable; urgency=medium

  * Bug fix: "broken symlinks:
    /usr/lib/nodejs/istanbul/lib/assets/vendor/prettify.{css,js} -&gt;
    ../../../../../../share/javascript/prettify.{css,js}", thanks to
    Andreas Beckmann (Closes: #919841).

 -- Bastien Roucariès <rouca@debian.org>  Sun, 20 Jan 2019 10:01:48 +0100

node-istanbul (0.4.5+ds-2) unstable; urgency=medium

  * Source upload
  * Bump policy

 -- Bastien Roucariès <rouca@debian.org>  Fri, 14 Dec 2018 23:15:25 +0100

node-istanbul (0.4.5+ds-1) unstable; urgency=low

  * Initial release (Closes: #900850)

 -- Bastien Roucariès <rouca@debian.org>  Wed, 06 Jun 2018 23:24:14 +0200
