## node-istanbul 0.4.5+ds

=== debian/changelog ===
node-istanbul (0.4.5+ds-6) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:43:12 +0200
