=== debian/control ===
Source: node-istanbul
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper (>= 12)
 , dh-buildinfo
 , libjs-prettify
 , nodejs
 , node-abbrev (>= 1.0.0) <!nocheck>
 , node-async (>= 0.8) <!nocheck>
 , node-escodegen (>= 1.8.0) <!nocheck>
 , node-esprima (>= 2.7.0) <!nocheck>
 , node-glob (>= 5.0.15) <!nocheck>
 , handlebars (>= 4.0.1) <!nocheck>
 , node-js-yaml (>= 3.0) <!nocheck>
 , node-mkdirp (>= 0.5.0) <!nocheck>
 , node-nopt (>= 3.0) <!nocheck>
 , node-once (>= 1.0) <!nocheck>
 , node-resolve (>= 1.1.0) <!nocheck>
 , node-supports-color (>= 3.1.0) <!nocheck>
 , node-which (>= 1.1.1) <!nocheck>
 , node-wordwrap (>= 1.0.0) <!nocheck>
 , pkg-js-tools (>= 0.8.7)
Standards-Version: 4.4.0
Homepage: https://github.com/gotwarlost/istanbul#readme
Vcs-Git: https://salsa.debian.org/js-team/node-istanbul.git
Vcs-Browser: https://salsa.debian.org/js-team/node-istanbul

Package: node-istanbul
Architecture: all
Depends:
 ${misc:Depends}
 , libjs-prettify
 , nodejs
 , node-abbrev (>= 1.0.0)
 , node-async (>= 0.8)
 , node-escodegen (>= 1.8.0)
 , node-esprima (>= 2.7.0)
 , node-glob (>= 5.0.15)
 , handlebars (>= 4.0.1)
 , node-js-yaml (>= 3.0)
 , node-mkdirp (>= 0.5.0)
 , node-nopt (>= 3.0)
 , node-once (>= 1.0)
 , node-resolve (>= 1.1.0)
 , node-supports-color (>= 3.1.0)
 , node-which (>= 1.1.1)
 , node-wordwrap (>= 1.0.0)
Provides: istanbul (= ${source:Version})
Description: JavaScript code coverage tool
 This package is a JavaScript code coverage tool that computes
 statement, line, function and branch coverage with
 module loader hooks to transparently add coverage
 when running tests.
 .
 Node.js is an event-based server-side JavaScript engine.
