=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 override_dh_fixperms:
 	dh_fixperms
-	chmod +x debian/node-istanbul/usr/lib/nodejs/istanbul/lib/cli.js
+	chmod +x debian/node-istanbul/usr/share/nodejs/istanbul/lib/cli.js
 
 override_dh_installchangelogs:
 # fix mix of html and text
