=== debian/watch ===
version=4
opts=repacksuffix=+ds,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-istanbul-$1.tar.gz/ \
 https://github.com/gotwarlost/istanbul/tags .*/archive/v?([\d\.]+).tar.gz
