## node-istanbul 0.4.5+ds+~cs45.7.40

=== debian/changelog ===
node-istanbul (0.4.5+ds+~cs45.7.40-1) unstable; urgency=medium

  * Team upload
  * Embed @types/istanbul and @types/istanbul-reports
  * New upstream version 0.4.5+ds+~cs45.7.40 (no other changes)
  * Fix autopkgtest

 -- Xavier Guimard <yadd@debian.org>  Sun, 08 Nov 2020 15:59:24 +0100

node-istanbul (0.4.5+ds+~cs42.3.10-1) unstable; urgency=medium

  * Team upload
  * Embed v8-to-istanbul and @types/istanbul-lib-coverage
  * New upstream version 0.4.5+ds+~cs42.3.10 (no other changes)
  * Update lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Tue, 27 Oct 2020 09:14:45 +0100

node-istanbul (0.4.5+ds+~cs33.3.7-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Use dh-sequence-nodejs
  * Embed components: babel-plugin-istanbul get-package-type html-escaper
                      istanbul-lib-coverage istanbul-lib-instrument
                      istanbul-lib-report istanbul-lib-source-maps
                      istanbul-reports
                      @istanbuljs/load-nyc-config @istanbuljs/schema
    babel-plugin-istanbul test-exclude
  * New upstream version 0.4.5+ds+~cs33.3.7
    Really: 0.4.5+~0.1.0+~3.0.0+~3.0.0+~4.0.3
            +~3.0.0+~4.0.0+~3.0.2+~1.1.0+~0.1.2+~6.0.0+~6.0.0
  * Add node-babel7 and node-resolve-from to recommended dependencies
  * Add minimal components test
  * Update copyright
  * Drop unneeded version constraints from (build) dependencies
  * Use dh-sequence-nodejs auto links
  * New upstream version 0.4.5+ds+~cs33.3.7
  * Build components
  * Add lintian overrides
  * Replace custom test by upstream tests

 -- Xavier Guimard <yadd@debian.org>  Tue, 27 Oct 2020 07:58:32 +0100
