=== debian/control ===
Source: node-istanbul
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , dh-buildinfo
 , dh-sequence-nodejs
 , handlebars <!nocheck>
 , libjs-prettify
 , node-abbrev <!nocheck>
 , node-async <!nocheck>
 , node-babel7 <!nocheck>
 , node-escodegen <!nocheck>
 , node-esprima <!nocheck>
 , node-glob (>= 5.0.15) <!nocheck>
 , node-js-yaml <!nocheck>
 , node-mkdirp <!nocheck>
 , node-nopt <!nocheck>
 , node-once <!nocheck>
 , node-resolve (>= 1.1.0) <!nocheck>
 , node-supports-color <!nocheck>
 , node-which (>= 1.1.1) <!nocheck>
 , node-wordwrap (>= 1.0.0) <!nocheck>
 , nodejs
 , nodeunit <!nocheck>
 , uglifyjs.terser
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-istanbul
Vcs-Git: https://salsa.debian.org/js-team/node-istanbul.git
Homepage: https://github.com/gotwarlost/istanbul#readme
Rules-Requires-Root: no

Package: node-istanbul
Architecture: all
Depends:
 ${misc:Depends}
 , handlebars
 , libjs-prettify
 , node-abbrev
 , node-async
 , node-escodegen
 , node-esprima
 , node-glob (>= 5.0.15)
 , node-js-yaml
 , node-mkdirp
 , node-nopt
 , node-once
 , node-resolve (>= 1.1.0)
 , node-supports-color
 , node-which (>= 1.1.1)
 , node-wordwrap (>= 1.0.0)
 , nodejs
Recommends:
 node-babel7
 , node-resolve-from
Provides:
 ${nodejs:Provides}
 , istanbul (= ${source:Version})
Description: JavaScript code coverage tool
 This package is a JavaScript code coverage tool that computes
 statement, line, function and branch coverage with
 module loader hooks to transparently add coverage
 when running tests.
 .
 Node.js is an event-based server-side JavaScript engine.
