=== debian/watch ===
version=4
opts=repacksuffix=+ds,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-istanbul-$1.tar.gz/ \
 https://github.com/gotwarlost/istanbul/tags .*/archive/v?([\d\.]+).tar.gz group

opts=\
component=get-package-type,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-get-package-type-$1.tar.gz/ \
 https://github.com/cfware/get-package-type/tags .*/archive/v?([\d\.]+).tar.gz checksum

opts=\
component=html-escaper,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-html-escaper-$1.tar.gz/ \
 https://github.com/WebReflection/html-escaper/tags .*/archive/v?([\d\.]+).tar.gz checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=istanbul-lib-coverage,pgpmode=none" \
 https://registry.npmjs.org/istanbul-lib-coverage https://registry.npmjs.org/istanbul-lib-coverage/-/istanbul-lib-coverage-([\d\.]+)@ARCHIVE_EXT@ checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=istanbul-lib-instrument,pgpmode=none" \
 https://registry.npmjs.org/istanbul-lib-instrument https://registry.npmjs.org/istanbul-lib-instrument/-/istanbul-lib-instrument-([\d\.]+)@ARCHIVE_EXT@ checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=istanbul-lib-report,pgpmode=none" \
 https://registry.npmjs.org/istanbul-lib-report https://registry.npmjs.org/istanbul-lib-report/-/istanbul-lib-report-([\d\.]+)@ARCHIVE_EXT@ checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=istanbul-lib-source-maps,pgpmode=none" \
 https://registry.npmjs.org/istanbul-lib-source-maps https://registry.npmjs.org/istanbul-lib-source-maps/-/istanbul-lib-source-maps-([\d\.]+)@ARCHIVE_EXT@ checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=istanbul-reports,pgpmode=none" \
 https://registry.npmjs.org/istanbul-reports https://registry.npmjs.org/istanbul-reports/-/istanbul-reports-([\d\.]+)@ARCHIVE_EXT@ checksum

opts=\
component=istanbuljs-load-nyc-config,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-load-nyc-config-$1.tar.gz/ \
 https://github.com/istanbuljs/load-nyc-config/tags .*/archive/v?([\d\.]+).tar.gz checksum

opts=\
component=istanbuljs-schema,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-schema-$1.tar.gz/ \
 https://github.com/istanbuljs/schema/tags .*/archive/v?([\d\.]+).tar.gz checksum

opts=\
component=babel-plugin-istanbul,\
dversionmangle=auto,\
