## node-istanbul 0.4.5+ds+~cs48.7.40

=== debian/changelog ===
node-istanbul (0.4.5+ds+~cs48.7.40-1) unstable; urgency=medium

  * Team upload
  * Embed @types/istanbul-lib-report and repack

 -- Xavier Guimard <yadd@debian.org>  Fri, 13 Nov 2020 13:33:02 +0100
