## node-istanbul 0.4.5+ds+~cs53.14.45

=== debian/changelog ===
node-istanbul (0.4.5+ds+~cs53.14.45-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.1
  * Embed @types/istanbul-lib-instrument and @types/istanbul-lib-source-maps
    and repack

 -- Xavier Guimard <yadd@debian.org>  Sun, 06 Dec 2020 08:10:53 +0100
