## node-istanbul 0.4.5+ds+~cs56.14.45

=== debian/changelog ===
node-istanbul (0.4.5+ds+~cs56.14.45-1) unstable; urgency=medium

  * Team upload
  * Embed @types/istanbul-reports and repack

 -- Xavier Guimard <yadd@debian.org>  Wed, 09 Dec 2020 10:28:28 +0100
