=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
  , nodejs
  , nodeunit <!nocheck>
  , uglifyjs.terser
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-istanbul
 Vcs-Git: https://salsa.debian.org/js-team/node-istanbul.git
 Homepage: https://github.com/gotwarlost/istanbul#readme
