=== debian/rules ===
--- 
+++ 
@@ -5,10 +5,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with nodejs
-
-override_dh_auto_clean:
-	rm -rf lib/assets/vendor
+	dh $@
 
 override_dh_fixperms:
 	dh_fixperms
