=== debian/tests/control ===
Tests: require
Depends: @, libjson-perl, node-babel7, node-resolve-from
Restrictions: superficial
