## node-istanbul 0.4.5+repack10+~cs97.25.57

=== debian/changelog ===
node-istanbul (0.4.5+repack10+~cs97.25.57-3) unstable; urgency=medium

  * Team upload
  * Make build reproducible (fix manpage)

 -- Yadd <yadd@debian.org>  Mon, 31 Jan 2022 14:21:02 +0100

node-istanbul (0.4.5+repack10+~cs97.25.57-2) unstable; urgency=medium

  * Team upload
  * Fix components build (Closes: #1004656)
  * Fix autopkgtest

 -- Yadd <yadd@debian.org>  Mon, 31 Jan 2022 11:45:51 +0100

node-istanbul (0.4.5+repack10+~cs97.25.57-1) unstable; urgency=medium

  * Team upload
  * Embed nyc caching-transform package-hash release-zalgo spawn-wrap
  * Update lintian overrides
  * Update copyright
  * Install /usr/bin/nyc
  * Add minimal test for nyc
  * Build nyc manpage

 -- Yadd <yadd@debian.org>  Sun, 30 Jan 2022 12:21:22 +0100

node-istanbul (0.4.5+repack10+~cs71.23.57-2) unstable; urgency=medium

  * team upload

  * use and build-depend on terser (not uglifyjs.terser)

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Dec 2021 20:54:09 +0100

node-istanbul (0.4.5+repack10+~cs71.23.57-1) unstable; urgency=medium

  * Team upload
  * Fix debian/watch and reimport typescript definitions (jest build was
    broken)

 -- Yadd <yadd@debian.org>  Fri, 26 Nov 2021 12:16:29 +0100

node-istanbul (0.4.5+repack09+~cs74.23.58-2) unstable; urgency=medium

  * Team upload
  * Fix filenamemangle
  * Add fix for node-js-yaml ≥ 4
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Wed, 24 Nov 2021 15:25:04 +0100

node-istanbul (0.4.5+repack09+~cs74.23.58-1) unstable; urgency=medium

  * Add node-hasha

 -- Bastien Roucariès <rouca@debian.org>  Mon, 15 Nov 2021 17:30:26 +0000

node-istanbul (0.4.5+repack06+~cs69.17.54-2) unstable; urgency=medium

  * Team upload
  * Add patch for recent uuid (fixes istanbul-lib-processinfo)

 -- Yadd <yadd@debian.org>  Wed, 06 Oct 2021 06:41:45 +0200

node-istanbul (0.4.5+repack06+~cs69.17.54-1) unstable; urgency=medium

  * Add process-on-spawn, node-preload.
  * Patch process-on-spawn in order to avoid fromentries (but need nodejs >= 12)

 -- Bastien Roucariès <rouca@debian.org>  Sun, 03 Oct 2021 13:49:23 +0000

node-istanbul (0.4.5+repack05+~cs65.15.53-1) unstable; urgency=medium

  * Remove insecure node-cross-spawn (use patches)
  * Add default-require-extensions, append-transform, istanbul-lib-hook

 -- Bastien Roucariès <rouca@debian.org>  Thu, 30 Sep 2021 08:55:31 +0000

node-istanbul (0.4.5+repack04+~cs67.15.56-1) unstable; urgency=medium

  * Add package node-cross-spawn and node-istanbul-lib-processinfo

 -- Bastien Roucariès <rouca@debian.org>  Wed, 29 Sep 2021 19:58:21 +0000

node-istanbul (0.4.5~+repack02+~cs58.15.51-1) unstable; urgency=medium

  * Team upload
  * Repack to (re)fix @types/istanbul-lib-import (Closes: #995292)

 -- Yadd <yadd@debian.org>  Wed, 29 Sep 2021 15:38:28 +0200

node-istanbul (0.4.5+repack01+~cs58.15.51-1) unstable; urgency=medium

  * Remove prettify.css

 -- Bastien Roucariès <rouca@debian.org>  Wed, 29 Sep 2021 12:20:44 +0000

node-istanbul (0.4.5+ds+~cs58.15.51+repack1-1) unstable; urgency=medium

  * Team upload
  * Remove duplicate test
  * Fully build html-escaper (+rollup)
  * Exclude files from import and repack (better for #995296)
  * Clean lintian overrides

 -- Yadd <yadd@debian.org>  Wed, 29 Sep 2021 14:00:41 +0200

node-istanbul (0.4.5+ds+~cs58.15.51+repack-2) unstable; urgency=medium

  * Team upload
  * Regenerate bundled file for istanbul-reports (Closes: #995296)

 -- Yadd <yadd@debian.org>  Wed, 29 Sep 2021 13:37:04 +0200

node-istanbul (0.4.5+ds+~cs58.15.51+repack-1) unstable; urgency=medium

  * Team upload
  * Reimport (Closes: #995292)

 -- Yadd <yadd@debian.org>  Wed, 29 Sep 2021 11:04:43 +0200

node-istanbul (0.4.5+ds+~cs58.15.51-1) unstable; urgency=medium

  * Team upload
  * New upstream version for bundled:
    - html-escaper
    - istanbul-lib-instrument
    - istanbuljs-schema
    - types-istanbul-lib-report
    - types-istanbul-reports
    - v8-to-istanbul

 -- Bastien Roucariès <rouca@debian.org>  Tue, 28 Sep 2021 18:40:26 +0000
