=== debian/tests/control ===
Test-Command: nyc --help
Depends: @
Restrictions: superficial
Features: test-name=nyc-help
