=== debian/watch ===
version=4
opts=repacksuffix=+repack10,\
dversionmangle=auto,\
uversionmangle=s%(\d+(?:\.d+)*)-(alpha)%$1~$2%,\
filenamemangle=s%(?:.*/)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1% \
 https://github.com/gotwarlost/istanbul/tags (?:.*/)?v?(0\.4\.5)@ARCHIVE_EXT@ group

opts=\
component=get-package-type,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-get-package-type-$1/ \
 https://github.com/cfware/get-package-type/tags .*/archive/.*/v?([\d\.]+).tar.gz checksum

opts=\
component=html-escaper,\
dversionmangle=auto,\
filenamemangle=s%(?:.*/)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%node-html-escaper-$1% \
 https://github.com/WebReflection/html-escaper/tags (?:.*/)?v?@ANY_VERSION@@ARCHIVE_EXT@ checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts=searchmode=plain,component=istanbul-lib-coverage,pgpmode=none,\
 filenamemangle=s%(?:.*/)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%node-istanbul-lib-coverage-$1% \
 https://registry.npmjs.org/istanbul-lib-coverage https://registry.npmjs.org/istanbul-lib-coverage/-/istanbul-lib-coverage-([\d\.]+)@ARCHIVE_EXT@ checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts=searchmode=plain,component=istanbul-lib-instrument,pgpmode=none,\
 filenamemangle=s%(?:.*/)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%node-istanbul-lib-instrument-$1% \
 https://registry.npmjs.org/istanbul-lib-instrument https://registry.npmjs.org/istanbul-lib-instrument/-/istanbul-lib-instrument-([\d\.]+)@ARCHIVE_EXT@ checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts=searchmode=plain,component=istanbul-lib-report,pgpmode=none,\
 filenamemangle=s%(?:.*/)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%node-istanbul-lib-report-$1% \
 https://registry.npmjs.org/istanbul-lib-report https://registry.npmjs.org/istanbul-lib-report/-/istanbul-lib-report-([\d\.]+)@ARCHIVE_EXT@ checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts=searchmode=plain,component=istanbul-lib-source-maps,pgpmode=none,\
 filenamemangle=s%(?:.*/)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%node-istanbul-lib-source-maps-$1% \
 https://registry.npmjs.org/istanbul-lib-source-maps https://registry.npmjs.org/istanbul-lib-source-maps/-/istanbul-lib-source-maps-([\d\.]+)@ARCHIVE_EXT@ checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts=searchmode=plain,component=istanbul-reports,pgpmode=none,\
 filenamemangle=s%(?:.*/)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%node-istanbul-reports-$1% \
 https://registry.npmjs.org/istanbul-reports https://registry.npmjs.org/istanbul-reports/-/istanbul-reports-([\d\.]+)@ARCHIVE_EXT@ checksum

opts=\
component=istanbuljs-load-nyc-config,\
dversionmangle=auto,\
