## node-istanbul 0.4.5+repack10+~cs98.25.59

=== debian/changelog ===
node-istanbul (0.4.5+repack10+~cs98.25.59-7) unstable; urgency=medium

  * Team upload.
  * Fix clean target. Closes: #1048081.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Drop "Priority: optional" (default).
  * d/control: Update standards-version.
  * d/salsa-ci.yml: Use the simplified version.
  * Update lintian overrides.

 -- Santiago Vila <sanvila@debian.org>  Mon, 05 Jan 2026 09:00:12 +0100

node-istanbul (0.4.5+repack10+~cs98.25.59-6) unstable; urgency=medium

  * Require rimraf >= 4

 -- Bastien Roucariès <rouca@debian.org>  Fri, 26 Dec 2025 20:26:00 +0100

node-istanbul (0.4.5+repack10+~cs98.25.59-5) unstable; urgency=medium

  * Port to node-rimraf >= 4

 -- Bastien Roucariès <rouca@debian.org>  Wed, 24 Dec 2025 19:26:20 +0100

node-istanbul (0.4.5+repack10+~cs98.25.59-4) unstable; urgency=medium

  * Port to newer glob

 -- Bastien Roucariès <rouca@debian.org>  Thu, 20 Nov 2025 18:48:43 +0100

node-istanbul (0.4.5+repack10+~cs98.25.59-3) unstable; urgency=medium

  * Team upload
  * Patch for newer node-async
  * Fix some lintian warnings

 -- Julian Gilbey <jdg@debian.org>  Wed, 25 Sep 2024 19:47:02 +0100

node-istanbul (0.4.5+repack10+~cs98.25.59-2) unstable; urgency=medium

  * Team upload
  * Add missing minimal version for node-signal-exit

 -- Yadd <yadd@debian.org>  Mon, 21 Aug 2023 09:40:14 +0400

node-istanbul (0.4.5+repack10+~cs98.25.59-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 0.4.5+repack10+~cs98.25.59, updates:
    + istanbul-lib-instrument from 5.1.0 to 5.2.0
    + istanbul-lib-processinfo from 2.0.2 to 2.0.3
    + istanbul-reports from 3.1.3 to 3.1.4
    + v8-to-istanbul from 8.1.1 to 9.0.1
  * Refresh patches
  * Add dependency to node-jridgewell-trace-mapping
  * Update lintian override info format in d/source/lintian-overrides
    on line 16-20
  * Update standards version to 4.6.2, no changes needed.
  * Add patches for node-signal-exit >= 4 and node-foreground-child >= 3

 -- Yadd <yadd@debian.org>  Fri, 18 Aug 2023 06:55:38 +0400
