=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders: Bastien Roucariès <rouca@debian.org>
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13)
  , dh-sequence-nodejs
@@ -12,14 +11,15 @@
  , libjs-prettify
  , node-abbrev <!nocheck>
  , node-archy <!nocheck>
- , node-async <!nocheck>
+ , node-async (>= 3) <!nocheck>
  , node-babel-loader
  , node-babel7
  , node-es6-error (>= 4.1.1-4~) <!nocheck>
  , node-escodegen <!nocheck>
  , node-esprima <!nocheck>
- , node-glob <!nocheck>
+ , node-glob (>= 10.0.0-0) <!nocheck>
  , node-is-stream <!nocheck>
+ , node-jridgewell-trace-mapping <!nocheck>
  , node-js-yaml <!nocheck>
  , node-make-dir <!nocheck>
  , node-mkdirp <!nocheck>
@@ -30,7 +30,7 @@
  , node-react
  , node-react-dom
  , node-resolve <!nocheck>
- , node-rimraf <!nocheck>
+ , node-rimraf (>= 4.0.0) <!nocheck>
  , node-shebang-command <!nocheck>
  , node-strip-bom
  , node-supports-color <!nocheck>
@@ -43,11 +43,10 @@
  , rollup
  , terser
  , webpack
-Standards-Version: 4.6.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/js-team/node-istanbul
 Vcs-Git: https://salsa.debian.org/js-team/node-istanbul.git
 Homepage: https://github.com/gotwarlost/istanbul#readme
-Rules-Requires-Root: no
 
 Package: node-istanbul
 Architecture: all
@@ -57,7 +56,7 @@
  , libjs-prettify
  , node-abbrev
  , node-archy
- , node-async
+ , node-async (>= 3)
  , node-convert-source-map
  , node-decamelize
  , node-es6-error (>= 4.1.1-4~)
@@ -66,10 +65,11 @@
  , node-find-cache-dir
  , node-find-up
  , node-foreground-child
- , node-glob
+ , node-glob (>= 10.0.0-0~)
  , node-graceful-fs
  , node-is-stream
  , node-is-windows
+ , node-jridgewell-trace-mapping
  , node-js-yaml
  , node-lodash-packages
  , node-make-dir
@@ -80,9 +80,9 @@
  , node-path-key
  , node-resolve
  , node-resolve-from
- , node-rimraf
+ , node-rimraf (>= 4.0.0)
  , node-shebang-command
- , node-signal-exit
+ , node-signal-exit (>= 4)
  , node-strip-bom
  , node-supports-color
  , node-type-fest
